/****************************************************** 
	Title:       Atanassov & Ivanov law firm
	Front-end:   Martin Metodiev
	Started on:  06/09/2009
	Updated on:  06/09/2009
	Style:       CSS Browser Selector
******************************************************/



/* **************************** FIREFOX 2 */

	.ff2 {
		
	}





/* ***************************** SAFARI 3 */

	.safari3 {
		
	}





/* ***************************** SAFARI 4 */

	.safari {
		
	}





/* ******************************* CHROME */

	.chrome {
		
	}





/* ******************************** OPERA */

	.opera {
		
	}